1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

The sims 4 and vcrun 2013

Discussion in 'PlayOnLinux' started by steve723, Jan 23, 2015.

  1. booman

    booman Grand High Exalted Mystic Emperor of Linux Gaming Staff Member

    Joined:
    Dec 17, 2012
    Messages:
    7,491
    Likes Received:
    542
    Trophy Points:
    113
    Location:
    Linux, Arizona
    Home page:
    no problem
  2. steve723

    steve723 Member

    Joined:
    Aug 11, 2013
    Messages:
    504
    Likes Received:
    24
    Trophy Points:
    18
    I just got it to work via POL wine version 1.7.38 winestaging. :cool:To bad I have to sleep now. :D

    Attached Files:

  3. booman

    booman Grand High Exalted Mystic Emperor of Linux Gaming Staff Member

    Joined:
    Dec 17, 2012
    Messages:
    7,491
    Likes Received:
    542
    Trophy Points:
    113
    Location:
    Linux, Arizona
    Home page:
    Awesome, do you want to make a Guide for us?
  4. steve723

    steve723 Member

    Joined:
    Aug 11, 2013
    Messages:
    504
    Likes Received:
    24
    Trophy Points:
    18
    Maybe later. Here is the auto generated POL script: Sorry POL did not create an auto script like it usually does when you manually install a game. Lets see POL winestaging 1.7.38. Configured to win 7
    mscorefonts.
    full drirect x.
    IE8.
    vcrun 2010-2013.
    msnet 4.

    It might work without some of the above but I am sure you need at least wine 1.7.38 wine staging and vcrun 2010 - 2013.
  5. mrdeathjr28

    mrdeathjr28 Active Member

    Joined:
    Mar 9, 2014
    Messages:
    589
    Likes Received:
    38
    Trophy Points:
    28
    Dont need in my case stay working some time ago (since 1.7.33), *only needs msvcr120.dll and msvcp120.dll in sims 4 binary folder

    In my case use wine vanilla with default prefix (XP), VC++ Redistributables (except 2013 problems with installer*), DirectX Jun2010 and net framework (2.0 SP2, 3.5SP1 and 4.0)

    :)
  6. booman

    booman Grand High Exalted Mystic Emperor of Linux Gaming Staff Member

    Joined:
    Dec 17, 2012
    Messages:
    7,491
    Likes Received:
    542
    Trophy Points:
    113
    Location:
    Linux, Arizona
    Home page:
    I was going to say "still using IE8?" because I haven't used it in a long time. Some games required IE8 DLL's but recently newer versions of wine run game launchers perfectly.
  7. steve723

    steve723 Member

    Joined:
    Aug 11, 2013
    Messages:
    504
    Likes Received:
    24
    Trophy Points:
    18
    I installed IE8 just to make sure but it might not be needed. I tried installing wmp9 so I could play the sound track but the POL script seems broken. It may be too old to work since the highest version seems to be wmp12.
  8. booman

    booman Grand High Exalted Mystic Emperor of Linux Gaming Staff Member

    Joined:
    Dec 17, 2012
    Messages:
    7,491
    Likes Received:
    542
    Trophy Points:
    113
    Location:
    Linux, Arizona
    Home page:
    No problem with that
    I'm surprised it worked in your Windows 7 configuration with Wine.
    Normally I would get an error when IE8 tries to install. Basically saying that its not compatible with my version of Windows
  9. steve723

    steve723 Member

    Joined:
    Aug 11, 2013
    Messages:
    504
    Likes Received:
    24
    Trophy Points:
    18
    It worked. Probably win devs made a work around.
  10. booman

    booman Grand High Exalted Mystic Emperor of Linux Gaming Staff Member

    Joined:
    Dec 17, 2012
    Messages:
    7,491
    Likes Received:
    542
    Trophy Points:
    113
    Location:
    Linux, Arizona
    Home page:
    Nice, good to know :cool:

Share This Page